body {font-family:Trebuchet MS;font-size:10px;background: #ffffff url("") 
repeat;background-position:0px 0px;text-align: center;padding:0px;margin:0px;}



A:link
{
    color: #F76B00; 

    text-decoration: none;
}
A:visited
{
    color: #F76B00;

    text-decoration: none;
}
a:active 
{
    color: #F76B00; 

    text-decoration: none;
} 

A:hover
{
    color: #723A10; 
    text-decoration: none;
}



.mid{text-align:left;}



h3{margin:0px;padding:0px;font-size:16px;color:#f1ac3a;background:url("h3.jpg") no-repeat top left;line-height:3.5;text-indent:10px;}h3 
a:link, h3 a:visited{color:#f1ac3a;}h3 a:hover{color:#ffc86d;}h4{margin:0px;padding:0px;margin-bottom:20px;font-size:14px;color:#4e502a;background:url("h2.jpg") 
no-repeat bottom left;line-height:5;}.m{color:#310030;font-weight:bold;}.b{color:#ff00ff;font-weight:bold;}


.jqueryslidemenu{position:absolute;top:232px;left:0px;width:900px;font-variant:small-caps;background:transparent;margin:0px;}
.jqueryslidemenu ul{margin: 0;padding: 0;list-style-type: none;}
.jqueryslidemenu ul li{position: relative;display: inline;float: left;z-index:3;}
.jqueryslidemenu ul li a{display: block;background:transparent;color:#fec307;padding:0px 10px;border-right:1px solid #333;color:#fec307;text-decoration:none;font-size:16px;} 
.jqueryslidemenu ul li a{display: inline-block;}
.jqueryslidemenu ul li a:link, 
.jqueryslidemenu ul li a:visited{color: #fec307;}
.jqueryslidemenu ul li a:hover{color:#fff;}	
.jqueryslidemenu ul li ul{position: absolute;left: 0;display: block;visibility: hidden;}
.jqueryslidemenu ul li ul li{display: list-item;float: none;}
.jqueryslidemenu ul li ul li ul{top: 0;}
.jqueryslidemenu ul li ul li a{font: normal 13px Tahoma;width: 160px; padding: 5px;margin: 0;border-top-width: 0;border-bottom: 1px solid #222;background-color:#333;}
.jqueryslidemenuz ul li ul li a:hover{ 
.downarrowclass{position: absolute;top: 7px;right: 10px;}.rightarrowclass{position: absolute;top: 6px;right: 5px;}